{% extends "index.html" %}


{% block logged_out %}


<div id="about" class="container">

    <div class="row">
        <div class="col-sm-12">

<h2>FREQUENTLY ASKED QUESTIONS</h2>


<h3>What is Self-Storage and what makes PODit unique?</h3>
Self-storage is an easy and affordable way for you to lock and store your items. PODit is a  portable self-storage company, meaning that we deliver our PODs to your doorstep. You lock your items inside, and we keep it secure until you need it again.


<h3>Who can use Podit Self-Storage?</h3>
Anybody. Self-storage at PODit can be used for many purposes:
<ul>
    <li>Storage units as an extension of your home; a place to store items to free up space.</li>
    <li>As a business storage solution to de-clutter your shop or office.</li>
    <li>A convenient way to hold stock for businesses in Stellenbosch.</li>
    <li>Temporary hold in our storage containers when changing homes or moving.</li>
    <li>Secure files and admin.</li>
    <li>Student storage in Stellenbosch - as a student needing a place for books and other personal belongings during university holidays.</li>
    <li>As a new resident to the greater Stellenbosch community who needs to keep your possessions safe whilst finalizing your housing situation.</li>
</ul>
<h3>Do I need insurance for my stored goods?</h3>
Podit advises the clients to insure his/her own belongings. We recommend https://www.intasure.co.za/
You are responsible for logging his or her own insurance prior to loading the POD.
PODit is not responsible for damage to any items in storage or transit.
PODit insures the POD in the storage area against fire, storms and theft.
<h3>How does delivery work?</h3>
<ul>
    <li>Log into your profile on our website under login/register and specify when and where your possessions should be collected.</li>
    <li>We bring a mobile storage POD to your door.</li>
    <li>The POD is transported back to our warehouse and stored until you request that it be delivered back.</li>
</ul>
By using a “Pick-up or deliver it” you will eliminate unnecessary double handling of your belongings, save time, money and most importantly it reduces the risk of damage to your goods.
<h3>What are your office hours?</h3>
We operate from 08:00 - 18:00 Mondays to Fridays, Saturdays 9:00 – 12:00 and Sundays 15:00 – 17:00. We do however permit after hours accessibility upon request which is phone call away:  073 0066 404
<h3>Do your deliver only in Stellenbosch?</h3>
No, at the moment we deliver upto Cape Town as we are a starting up company which still needs exposure.
<h3>Can I store anything I want?</h3>
Podit lists in the contract under terms and conditions clause 7.2 that a pod may not be used for illegal activities. Clause 7.1 in the Podit contract gives a list of forbidden goods stored in PODS.
<h3>Does PODIt Self- Storage provide moving supplies such as boxes and tapes?</h3>
Yes, on our website under “Online Shop” there is a list of the supplies (such as boxes, blankets, bubble wrap etc) we sell.
<h3>How do I make my monthly payments after my initial payment?</h3>
Login on our website and pay for the month or pay the total amount for the hiring period.
<h3> Does the PODIt facility accommodate large moving trucks?</h3>
Yes, we do. We have large 4-metre-wide and 6-metre-high doors which easily allows for trucks of a considerable size.
<h3>Will I receive a monthly invoice?</h3>
Yes, monthly invoices will be sent to you via email.
<h3>When do I pay?</h3>
First payment should be made before your move-in date. Thereafter, on the first day every month. We do not accept any payments made in cash.
<h3>Can I close my POD using my own padlock?</h3>
We do accommodate your decision to provide your own padlock, although we also provide locks from our online store for your use.
<h3>Can I transport my own goods to the warehouse?</h3>
Yes, follow the same online procedure as you would do for a PODit delivery. Choose the option to deliver your assets personally.
This is not the cheaper option as no traveling costs will be included to your bill.
<h3>How do I go about requesting that my goods be delivered back to me?</h3>
Login and book a delivery time and date to the address of your choice.
Come to our facility and sign out your POD personally. You will then load your belongings at our loading bays.
<h3>How do I know what size I need?</h3>
Create a list of the items that you are going to store and compare that to our size guide.
<h3>What is the minimum time to rent a storage unit?</h3>
PODit operates by month to month contracts.
Months are calculated in calendar months and not in 30-day cycles.
<h3>Who has access to my POD?</h3>
Delivery and collections.
PODs can only be accessed by signing them out for delivery on the web or in person.
SMS notification containing a code will be sent to your mobile number once your POD has been logged out and is ready for delivery. 
A PODIt member will require the receiver of the pod for the unique identification code sent via SMS to be presented upon arrival to delivery destination.
After hours access - Appointment by phone.
Our facilities are locked and armed from 17:00 pm to 07:00 am.
On site Security cannot give access to anybody or disarm the storage area - it must be arranged before arrival. 
<h3>How safe is your storage facility?</h3>
POD Security
Enclosed yard with electrified fencing and infrared beams on the inside of the perimeter
3.6m high reinforced concrete walls.
Double Alarm systems plus an external security patrol service.
PODit detection system for fire, smoke, water, vibration, motion, light and heat detection.
24 Hour CCTV surveillance in a well-lit facility.
Keys to access the PODs are only kept by the users.
PODit storage area can only be accessed by staff members via access control.
An on-site resident manager can assist you with any problems, concerns or loading.
Unregistered movers/helpers must be accompanied by a registered user at all times.


<h3>What is Self-Storage and what makes PODit unique?</h3>
Self-storage is an easy and affordable way for you to lock and store your items. PODit is a  portable self-storage company, meaning that we deliver our PODs to your doorstep. You lock your items inside, and we keep it secure until you need it again.

<h3>Do I need insurance?</h3>
PODit advises clients to insure their own belongings. We recommend intasure and clients can contact them directly for further details. 
PODit is not responsible for damage to any items in storage or transit. The POD in the warehouse is insured against fire, storms and theft.

<h3>Can I store anything I want?</h3>
Podit lists in the contract under the terms and conditions clause 7.2 that a pod may not be used for illegal activities. Clause 7.1 in the Podit contract gives a list of forbidden goods stored in PODS.

<h3>Does PODIt Self- Storage provide moving supplies such as boxes and tapes?</h3>
Yes, on our website under “Online Shop” there is a list of the supplies we have for sale.

<h3>How do I make my monthly payments after my initial payment?</h3>
Payments can be made on our website by logging into your personal account.

<h3>Can moving trucks easily access the PODit warehouse?</h3>
Yes, we have large garage doors which will allow trucks of a considerable size to enter easily.

<h3>When do I pay?</h3>
The first payment should be made before your scheduled moving in date. Thereafter, on the first day of every month. We do not accept cash.

<h3>Do I need my own padlock?</h3>
Yes, all clients need to put a lock onto their POD/s. The POD will be locked after being filled up and the keys will stay with the client.

<h3>Can I transport my own goods to the warehouse?</h3>
Yes, follow the same online procedure as you would do for a PODit delivery. Choose the option to deliver your assets personally. 

<h3>How do I go about requesting that my goods be delivered back to me?</h3>
Login and book a delivery time and date to the address of your choice or contact us by phone or email.

<h3>How do I know what size I need?</h3>
Create a list of the items and contact us for help or pop in at PODit to see the POD.

<h3>What is the minimum time to rent a storage unit?</h3>
PODit operates by month to month contracts. Months are calculated in calendar months and not in 30-day cycles.

<h3>How safe is PODit?</h3>
We have a security enclosed yard with electric fences, infrared beams and 3.6m high reinforced concrete walls. Double alarm systems plus an external security patrol service and 24 hour CCTV surveillance in a well-lit facility
The building features detection systems for fire, smoke, water, vibration, motion, light and heat detection.

        </div>
      
        <div class="col-sm-12">
        </div>
    </div>
</div>


{% endblock %}


{% block scripts %}
<script>


$( document ).ready(function() {
    $("#main_buttons").hide();
    $("#podit_video").hide();

});
 


</script>


{% endblock %}